Subject: Re: How to run subversion in Cygwin?
From: "Max Bowsher" <[email-masked]>
To: "Nguyen Kim Thang" <[email-masked]>
Cc: <[email-masked]>
Date: Sat, 23 Jul 2005 18:46:04 +0100

Nguyen Kim Thang wrote:
>>>  svn co
>>> svn+ssh://[email-masked]:/mnt/saul/plclub1/svnroot/harmony4
>> Isnt there a colon too much. Try:
>> svn co
>> svn+ssh://[email-masked]/mnt/saul/plclub1/svnroot/harmony4
>>
> The colon between "edu" and "/mnt" is correct.

No, it is not. It is the cause of your problems.

> Actually, I don't have
> any trouble when I use this command in Linux. I don't know why.

You are likely using an older version of Subversion there, which parsed URLs 
in a way which just happened to ignore the invalid syntax.

Max.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/